# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GameAreaSandboxJungleB
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1163554355.13sdnaik': {'Type': 'Island Game Area', 'Name': 'GameAreaSandboxJungleB', 'Objects': {'1163719029.98sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-90.0, 0.0, 0.0), 'Pos': Point3(498.114, 427.808, 45.336), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163719030.0sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(121.61, 0.0, 0.0), 'Pos': Point3(-318.959, -565.768, 0.675), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/jungles/jungle_b_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1163554355.13sdnaik': '["Objects"]["1163554355.13sdnaik"]', '1163719029.98sdnaik': '["Objects"]["1163554355.13sdnaik"]["Objects"]["1163719029.98sdnaik"]', '1163719030.0sdnaik': '["Objects"]["1163554355.13sdnaik"]["Objects"]["1163719030.0sdnaik"]'}}